<!doctype html>
<html>
<?php include 'head.php'; ?>
<body>
<?php
/*Template Name: Custom JoinIndex*/
get_header();
?> 
<div class="ny_join">
	
<div class="box">
    <p>
        <img src="/wp-content/ueditor/php/upload/image/20200216/1581847576824131.jpg" title="1581847576824131.jpg" alt="加盟BAN.jpg">
        <img src="/wp-content/ueditor/php/upload/image/20200216/1581847581166303.jpg" title="1581847581166303.jpg" alt="箭冠汽配216.jpg">
    </p>
    <p><img src="/wp-content/ueditor/php/upload/image/20210128/1611815505611501.jpg" title="1611815505611501.jpg" alt="join_06.jpg"></p>
</div>
    
<div class="box">
    <img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/join_08.jpg">
    <?php include 'commentFormMini.php'; ?>
</div>
</div>
<?php get_footer(); ?>
<script>
    jQuery(document).ready(function($) {
        $('#contact-form').submit(function(e) {
            e.preventDefault();
            if($("#rename").val()==''){
                alert('请输入联系人姓名!');
                return
            }
            if($("#phone").val()==''){
                alert('请输入联系电话!');
                return
            }
            
            $.ajax({
                url: $(this).attr('action'),
                type: 'post',
                data: {
                    action: 'submit_custom_comment',
                    comment_data: $(this).serialize()
                },
                success: function(response) {
                    alert('提交成功!');
                    $('#contact-form')[0].reset();
                },
                error: function() {
                    alert('提交失败，请重试.');
                }
            });
        });
    });
</script>
</body>
</html>